﻿.notify {
    width: 520px;
    height: 575px;    
    
}

.notify .subtitle {    
    font-size: medium;
    color: #1597d0;
    background-color: #FBFBFB;    
    width:465px;
    padding: 6px;    
}

.notify .password_setting {
    font-size: small;
    font-weight:bold;
    background-color: #FBFBFB;   
    padding:6px;
    width:466px; 
}

.notify .fields {
    background-color: #FBFBFB;
    padding: 14px;
    width: 450px;
    height: 80px;
    display: inline-block;
}        
  
.notify .address .subtitle {
    display:none;
}

.notify .address .fields {
    padding: 14px;
    width: 450px;
    height: 200px;
}

.notify .commands {
    width:478px;    
    background-color: #FBFBFB;
}

.notify .commands .button {
    margin: 14px; 
}
